@charset "utf-8";
/* CSS Document */

body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14pt;
	color: #141414;
	background: #FFF;
}
#container {
	margin-left:auto;
	margin-right:auto;
	width: 660px;
	margin-top:15px;
}
#allheader {
	margin-left:auto;
	margin-right:auto;
	width: 660px;
	/*margin-top:15px;*/
	margin-bottom:20px;
	border-bottom:1px solid black;
}
#allheader img {
	margin-left: -20px;
}
#columns {
	margin-left:auto;
	margin-right:auto;
	color:#000000;
	font-size: 14px;
	margin-top:10px;
}
#left {
	float:left;
	width: 120px;
	text-align:left;
	margin-right: 5px;
	font:Tahoma, Geneva, sans-serif;
	font-size:19px;
	color:#06F;
	padding-top:20px;
}
#right {
	float: right;
	width: 520px;
	text-align: left;
	padding-left:10px;
}
#thefooter {
	float: right;
	width: 660px;
	text-align:center;
}
table.agenda {
	border-width: 0px 0px 0px 0px;
	border-spacing: 5px;
	border-style: none;
	border-collapse: separate;
	background-color: #e5f2fa;
}
table.agenda th {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: green green green green;
	background-color: #e5f2fa;
	-moz-border-radius: 3px 3px 3px 3px;
	text-align:center;
}
table.agenda td {
	border-width: 0px 0px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: dotted dotted dotted dotted;
	border-color: green green green green;
	background-color: #e5f2fa;
	-moz-border-radius: 3px 3px 3px 3px;
	text-align:center;
}

.editme {
	background-color: #69C;
	color:white;
}
.deleteme {
	background-color: #900;
	color:white;
}

.leftmenu 
{
	margin-top:-20px;
	
	}

.leftmenu ul {
	font-size:13px;
	list-style-position: outside;
	margin-left: 0;
	padding-left: 0;
}
.leftmenu li {
	list-style:none;
	list-style-position: outside;
	margin-bottom: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
		background-color: #333;
	/*border: solid 2px #39F;*/
	text-align:center;
}
.leftmenu li a {
	text-decoration:none;
	color: white;
	padding:2px;
}
#menu {
	float:right;
	margin:-55px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
}
#menu li {
	display:inline;
	padding-left:15px;
	padding-right:15px;
	color: #333;
}
#menu li a {
	text-decoration:none;
	color: #333;
	padding-left:4px;
	padding-right:4px;
}
.border {
	border-right:solid 1px grey;
	margin-left:10px;
}
#menu li a.current {
	border-bottom:grey solid 2px;
}
#menu li a:hover {
	border-bottom:grey dashed 3px;
}
#thefooter {
	font-size:14px;
	color: #333;
}
.confirmation {
	text-align:center;
	color:red;
	font-size:15px;
}
.blackfont {
	color: #039;
}
#loginscreen {
	margin-left: 90px;
}

#insidebox {
	margin-left:80px;
	}

h1 {
	color: #330066;
	text-align:right;
	}

label
{
width: 4em;
float: left;
text-align: right;
margin-right: 0.5em;
display: block
}